wp-cron.com
Security Vulnerability Discovered and Patched in WP eCommerce
If you use WP eCommerce, you’ll want to update as soon as possible to fix a security vulnerability discovered by Sucuri. According to the announcement, the vulnerability could be used by a ma…